Subject: Re: CMake 1.4-3 (Corinna Vinschen )
From: "William A. Hoffman" <[email-masked]>
To: cygapp <[email-masked]>, cygapp <[email-masked]>
Cc: cygwin <[email-masked]>
Date: Tue, 13 Aug 2002 10:55:29 -0400

Ok, I guess when you sent the email saying create the binaries after my
proposal, I thought that I should create the binaries.   I thought
the process was:

1. propose to the list with a hints file.
2. If it is accepted then create the binaries to avoid wasting time.

So, I thought when you asked me to create the binaries it was accepted.
How do we get a vote?

-Bill

At 04:20 PM 8/13/2002 +0200, Corinna Vinschen wrote:
>On Tue, Aug 13, 2002 at 09:18:35AM -0400, Bill Hoffman wrote:
>> Hi Corinna,
>> 
>> I would like to see the cmake stuff in cygwin.  Is there 
>> a problem with the way I packaged/ announced it?
>
>This belongs to the cygwin-apps ML.
>
>The actual problem is, that nobody looked into the package so far
>and nobody voted for it.
>
>Corinna
>
>-- 
>Corinna Vinschen                  Please, send mails regarding Cygwin to
>Cygwin Developer                                mailto:[email-masked]
>Red Hat, Inc. 

--
Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple
Bug reporting:         http://cygwin.com/bugs.html
Documentation:         http://cygwin.com/docs.html
FAQ:                   http://cygwin.com/faq/